{{- define "external-dns.dnsEndpoint" }}
apiVersion: {{ template "external-dns.groapiversion" . }}
kind: DNSEndpoint
metadata:
  name: "static-entries"
spec:
  endpoints: {{ toYaml .Values.staticEntries | nindent 2 }}
{{- end }}
